Bug 803293 - pidgin-2.10.2 is available
Summary: pidgin-2.10.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-14 11:45 UTC by Upstream Release Monitoring
Modified: 2012-04-12 01:57 UTC (History)
4 users (show)

Fixed In Version: pidgin-2.10.2-1.fc17
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-24 23:21:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-03-14 11:45:15 UTC
Latest upstream release: 2.10.2
Current version in Fedora Rawhide: 2.10.1
URL: http://www.pidgin.im/download/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Heiko Adams 2012-03-16 11:32:54 UTC
Pidgin 2.10.2 also fixes two security issues. See changelog at http://developer.pidgin.im/wiki/ChangeLog

Comment 2 Fedora Update System 2012-03-23 16:45:38 UTC
pidgin-2.10.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pidgin-2.10.2-1.fc16

Comment 3 Fedora Update System 2012-03-23 16:45:52 UTC
pidgin-2.10.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pidgin-2.10.2-1.fc17

Comment 4 Fedora Update System 2012-03-23 16:46:08 UTC
pidgin-2.10.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.10.2-1.fc15

Comment 5 Fedora Update System 2012-03-24 00:33:08 UTC
Package pidgin-2.10.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pidgin-2.10.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4595/pidgin-2.10.2-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-03-24 23:21:05 UTC
pidgin-2.10.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-04-01 00:30:14 UTC
pidgin-2.10.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-04-12 01:57:42 UTC
pidgin-2.10.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.